@media (max-width:48em){
  .p-point__note{
    text-align: left;
  }}
.p-point__note.indent{
  padding-left: 2em;
  text-indent: -2em;
}
.p-info__img{
  width: 74px;
}
@media (max-width:73.75em){
  .p-info__img{
    width: 6.2711864407vw;
  }}
@media (max-width:63.9375em){
  .p-info__img{
    width: 64px;
  }}
@media (max-width:48em){
  .p-info__img{
    width: 19.7333333333vw;
  }}
.p-cta__head-heading{
  padding-right: 54px;
}
@media (max-width:73.75em){
  .p-cta__head-heading{
    padding-right: 4.5762711864vw;
  }}
@media (max-width:63.9375em){
  .p-cta__head-heading{
    padding-right: 46px;
  }}
@media (max-width:48em){
  .p-cta__head-heading{
    padding-right: 0;
  }}
.p-cta__head-heading img{
  height: 196px;
}
@media (max-width:73.75em){
  .p-cta__head-heading img{
    height: 16.6101694915vw;
  }}
@media (max-width:63.9375em){
  .p-cta__head-heading img{
    height: 170px;
  }}
@media (max-width:48em){
  .p-cta__head-heading img{
    height: 69.6vw;
  }}
.p-cta__head-img{
  top: -10px;
  right: 40px;
  width: 83px;
  height: 191px;
}
@media (max-width:73.75em){
  .p-cta__head-img{
    top: -.8474576271vw;
    right: 3.3898305085vw;
    width: 7.0338983051vw;
    height: 16.186440678vw;
  }}
@media (max-width:63.9375em){
  .p-cta__head-img{
    top: -8px;
    right: 35px;
    width: 72px;
    height: 165px;
  }}
@media (max-width:48em){
  .p-cta__head-img{
    top: auto;
    right: 0;
    bottom: -21.8666666667vw;
    left: 0;
    margin: 0 auto;
    width: 16.5333333333vw;
    height: 37.8666666667vw;
  }
  .p-cta__btns{
    padding-top: 29.3333333333vw;
  }}
.p-point__note--bottom:first-of-type{
  margin-bottom: 0;
}
@media not all and (max-width:48em){
  .p-info__detail-table-group--line4{
    grid-row: -1/5;
    grid-column: 2;
    flex-direction: column;
  }}
.p-info__detail-table-group--line4 .p-info__detail-table-sub{
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.p-info__detail-table-group--line4 .p-info__detail-table-sub+.p-info__detail-table-sub{
  margin-top: 12px;
}
@media (max-width:73.75em){
  .p-info__detail-table-group--line4 .p-info__detail-table-sub+.p-info__detail-table-sub{
    margin-top: 1.0169491525vw;
  }}
@media (max-width:63.9375em){
  .p-info__detail-table-group--line4 .p-info__detail-table-sub+.p-info__detail-table-sub{
    margin-top: 10px;
  }}
@media (max-width:48em){
  .p-info__detail-table-group--line4 .p-info__detail-table-sub+.p-info__detail-table-sub{
    margin-top: 3.2vw;
  }}
.p-info__detail-table-group--line4 .p-info__detail-table-item.indent01{
  text-indent: 1em;
}
.p-info__detail-table-group--line4 .p-info__detail-table-item.indent02{
  text-indent: 2em;
}
.p-info__detai-seibun{
  display: flex;
  justify-content: center;
  gap: 50px;
  text-align: left;
}
@media (max-width:73.75em){
  .p-info__detai-seibun{
    gap: 4.2372881356vw;
  }}
@media (max-width:63.9375em){
  .p-info__detai-seibun{
    gap: 40px;
  }}
@media (max-width:48em){
  .p-info__detai-seibun{
    flex-direction: column;
    gap: 2.6666666667vw;
    text-align: center;
  }}
.p-info__detai-seibun-text .bold{
  margin-right: 0;
}
.p-info__detai-seibun-text .grid{
  display: block;
}
@media (max-width:48em){
  .p-info__detai-seibun-text .grid+.grid{
    margin-top: 4vw;
  }}
.p-info__detai-seibun-text .ratio{
  margin-top: 0;
}
.p-sec__heading-type01 sup,.p-strong__info-detail-text sup,.p-strong__title-blue sup{
  vertical-align: text-top;
  font-size: 70%;
}
.p-strong__img .item--black{
  color: #000;
}
.p-strong__block--mechanism .p-strong__img-title .underline,.p-strong__img .item--black .underline{
  border-bottom: 2px solid #000;
}
.p-strong__img--pb{
  padding-bottom: 50px;
}
@media (max-width:73.75em){
  .p-strong__img--pb{
    padding-bottom: 4.2372881356vw;
  }}
@media (max-width:63.9375em){
  .p-strong__img--pb{
    padding-bottom: 40px;
  }}
@media (max-width:48em){
  .p-strong__img--pb{
    padding-bottom: 8vw;
  }}
.p-strong__title-blue{
  border: 1px solid #094093;
  border-radius: 6px;
  background-color: #fff;
  padding: 10px;
  color: #094093;
  font-weight: 600;
  font-size: 2rem;
  text-align: center;
}
@media (max-width:73.75em){
  .p-strong__title-blue{
    font-size: 1.6949152542vw;
  }}
@media (max-width:63.9375em){
  .p-strong__title-blue{
    font-size: 1.7rem;
  }}
@media (max-width:48em){
  .p-strong__title-blue{
    font-size: 4.8vw;
  }}
.p-sec__heading-type01 .ten{
  font-feature-settings: "palt";
}
.p-strong__info-heading sup{
  vertical-align: super;
  font-size: 70%;
}
.p-strong__block{
  margin-top: 40px;
}
@media (max-width:73.75em){
  .p-strong__block{
    margin-top: 3.3898305085vw;
  }}
@media (max-width:63.9375em){
  .p-strong__block{
    margin-top: 35px;
  }}
@media (max-width:48em){
  .p-strong__block{
    margin-top: 10.6666666667vw;
  }}
.p-strong__block+.p-strong__block{
  margin-top: 60px;
}
@media (max-width:73.75em){
  .p-strong__block+.p-strong__block{
    margin-top: 5.0847457627vw;
  }}
@media (max-width:63.9375em){
  .p-strong__block+.p-strong__block{
    margin-top: 50px;
  }}
@media (max-width:48em){
  .p-strong__block+.p-strong__block{
    margin-top: 10.6666666667vw;
  }
  .p-strong__img-wrap{
    margin-top: 2.6666666667vw;
  }
  .p-strong__img--graph .item{
    margin-bottom: 5.3333333333vw;
  }}
.p-strong__block--mechanism .p-strong__img-wrap{
  border-radius: 10px;
  background-color: #eff9ff;
  padding: 36px 40px;
}
@media (max-width:73.75em){
  .p-strong__block--mechanism .p-strong__img-wrap{
    padding: 3.0508474576vw 3.3898305085vw;
  }}
@media (max-width:63.9375em){
  .p-strong__block--mechanism .p-strong__img-wrap{
    padding: 26px 35px;
  }}
@media (max-width:48em){
  .p-strong__block--mechanism .p-strong__img-wrap{
    padding: 8.5333333333vw 2.6666666667vw;
  }}
.p-strong__block--mechanism .p-strong__img-title{
  margin-bottom: 35px;
  font-size: 1.9rem;
  line-height: 1.1578947368;
  letter-spacing: -.04em;
  text-align: center;
}
@media (max-width:73.75em){
  .p-strong__block--mechanism .p-strong__img-title{
    margin-bottom: 2.9661016949vw;
    font-size: 1.6101694915vw;
  }}
@media (max-width:63.9375em){
  .p-strong__block--mechanism .p-strong__img-title{
    margin-bottom: 30px;
    font-size: 1.6rem;
  }}
@media (max-width:48em){
  .p-strong__block--mechanism .p-strong__img-title{
    margin-bottom: 9.3333333333vw;
    font-size: 4.8vw;
    line-height: 1.5555555556;
  }}
.p-strong__block--mechanism .p-strong__img-inner{
  display: grid;
  grid-template-columns: max-content max-content 324px;
}
@media (max-width:73.75em){
  .p-strong__block--mechanism .p-strong__img-inner{
    grid-template-columns: max-content max-content 27.4576271186vw;
  }}
@media (max-width:63.9375em){
  .p-strong__block--mechanism .p-strong__img-inner{
    grid-template-columns: max-content max-content 290px;
  }}
@media (max-width:48em){
  .p-strong__block--mechanism .p-strong__img-inner{
    grid-template-columns: 1fr;
    padding-inline: 2.6666666667vw;
  }}
.p-strong__block--mechanism .p-strong__img-inner+*{
  margin-top: 26px;
}
@media (max-width:73.75em){
  .p-strong__block--mechanism .p-strong__img-inner+*{
    margin-top: 2.2033898305vw;
  }}
@media (max-width:63.9375em){
  .p-strong__block--mechanism .p-strong__img-inner+*{
    margin-top: 22px;
  }}
@media (max-width:48em){
  .p-strong__block--mechanism .p-strong__img-inner+*{
    margin-top: 0;
  }}
.p-strong__block--mechanism .p-strong__img{
  width: 298px;
}
@media (max-width:73.75em){
  .p-strong__block--mechanism .p-strong__img{
    width: 25.2542372881vw;
  }}
@media (max-width:63.9375em){
  .p-strong__block--mechanism .p-strong__img{
    width: 268px;
  }}
@media (max-width:48em){
  .p-strong__block--mechanism .p-strong__img{
    width: 100%;
  }}
.p-strong__block--mechanism .p-strong__img+.p-strong__img{
  margin-left: 32px;
}
@media (max-width:73.75em){
  .p-strong__block--mechanism .p-strong__img+.p-strong__img{
    margin-left: 2.7118644068vw;
  }}
@media (max-width:63.9375em){
  .p-strong__block--mechanism .p-strong__img+.p-strong__img{
    margin-left: 27px;
  }}
@media (max-width:48em){
  .p-strong__block--mechanism .p-strong__img+.p-strong__img{
    margin-top: 7.4666666667vw;
    margin-left: 0;
  }}
.p-strong__block--mechanism .p-strong__img .item{
  border-bottom-width: 3px;
  border-bottom-style: solid;
  padding-bottom: 5px;
  font-size: 1.7rem;
  text-align: center;
}
@media (max-width:73.75em){
  .p-strong__block--mechanism .p-strong__img .item{
    font-size: 1.4406779661vw;
  }}
@media (max-width:63.9375em){
  .p-strong__block--mechanism .p-strong__img .item{
    font-size: 1.5rem;
  }}
@media (max-width:48em){
  .p-strong__block--mechanism .p-strong__img .item{
    font-size: 4vw;
  }}
.p-strong__block--mechanism .p-strong__img .item--gray{
  border-bottom-color: #a7a7a7;
}
.p-strong__block--mechanism .p-strong__img .item--red{
  border-bottom-color: #f42837;
}
.p-strong__block--mechanism .p-strong__img .graph{
  margin-top: 9px;
}
.p-strong__block--mechanism .p-strong__fukidasi{
  margin-top: 65px;
}
@media (max-width:73.75em){
  .p-strong__block--mechanism .p-strong__fukidasi{
    margin-top: 5.5084745763vw;
  }}
@media (max-width:63.9375em){
  .p-strong__block--mechanism .p-strong__fukidasi{
    margin-top: 56px;
  }}
@media (max-width:48em){
  .p-strong__block--mechanism .p-strong__fukidasi{
    margin-top: 5px;
  }}
.p-strong__block--mechanism .p-strong__note{
  padding-left: 0;
  text-indent: 0;
}
@media (max-width:48em){
  .p-strong__block--mechanism .p-strong__note{
    margin-top: 2.6666666667vw;
    padding-inline: 2.6666666667vw;
  }}
.p-strong__group--03 .p-strong__info{
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 1fr 505px;
  gap: 0 30px;
}
@media (max-width:73.75em){
  .p-strong__group--03 .p-strong__info{
    grid-template-columns: 1fr 42.7966101695vw;
    gap: 0 2.5423728814vw;
  }}
@media (max-width:63.9375em){
  .p-strong__group--03 .p-strong__info{
    grid-template-columns: 1fr 440px;
    gap: 0 25px;
  }}
@media (max-width:48em){
  .p-strong__group--03 .p-strong__info{
    grid-template-columns: 1fr;
    gap: 0;
  }}
.p-strong__group--03 .p-strong__info-head{
  grid-column: span 2;
}
@media (max-width:48em){
  .p-strong__group--03 .p-strong__img{
    grid-row: 2;
  }
  .p-strong__group--03 .p-strong__info-detail{
    grid-row: 3;
    margin-top: 5.3333333333vw;
  }}
.p-features__approach-list{
  display: grid;
  justify-content: center;
  gap: 3px;
}
.p-features__approach-list+*{
  margin-top: 30px;
}
@media (max-width:73.75em){
  .p-features__approach-list+*{
    margin-top: 2.5423728814vw;
  }}
@media (max-width:63.9375em){
  .p-features__approach-list+*{
    margin-top: 25px;
  }}
@media (max-width:48em){
  .p-features__approach-list+*{
    margin-top: 8vw;
  }}
.p-features__approach-list-item{
  width: 652px;
}
@media (max-width:73.75em){
  .p-features__approach-list-item{
    width: 55.2542372881vw;
  }}
@media (max-width:63.9375em){
  .p-features__approach-list-item{
    width: 565px;
  }}
@media (max-width:48em){
  .p-features__approach-list-item{
    width: 77.8666666667vw;
  }}